*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.hide-text {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#mobile-tester,
#tablet-tester,
#large-desktop-tester {
  display: none;
  width: 1px;
  height: 1px;
  display: absolute;
  background: transparent;
}

.icon {
  background-position: 10px 18px;
  background-size: 30px 30px;
  background-repeat: no-repeat;
}

.icon-volcano {
  background-image: url(../img/icons/volcano.svg);
}

.icon-conflict {
  background-image: url(../img/icons/conflict.svg);
}

.icon-earthquake {
  background-image: url(../img/icons/earthquake.svg);
}

.icon-thunderstorm {
  background-image: url(../img/icons/thunderstorm.svg);
}

.icon-tornado {
  background-image: url(../img/icons/tornado.svg);
}

.icon-flood {
  background-image: url(../img/icons/flood.svg);
}

.icon-fire {
  background-image: url(../img/icons/fire.svg);
  background-size: 18px;
  background-position: 16px 15px;
}

.icon-landslide {
  background-image: url(../img/icons/landslide.svg);
}

.icon-volcano {
  background-image: url(../img/icons/volcano.svg);
}

.icon-drought {
  background-image: url(../img/icons/drought.svg);
  background-size: 27px;
  background-position: 10px 14px;
}

.icon-famine {
  background-image: url(../img/icons/famine.svg);
}

.icon-chemical {
  background-image: url(../img/icons/chemical.svg);
  background-size: 16px;
  background-position: 18px 15px;
}

.icon-nuclear {
  background-image: url(../img/icons/nuclear.svg);
}

.icon-tsunami {
  background-image: url(../img/icons/tsunami.svg);
}

.icon-shipwreck {
  background-image: url(../img/icons/shipwreck.svg);
}

.ie .icon-volcano {
  background-image: url(../img/icons/volcano.png);
}

.ie .icon-conflict {
  background-image: url(../img/icons/conflict.png);
}

.ie .icon-earthquake {
  background-image: url(../img/icons/earthquake.png);
}

.ie .icon-thunderstorm {
  background-image: url(../img/icons/thunderstorm.png);
}

.ie .icon-tornado {
  background-image: url(../img/icons/tornado.png);
}

.ie .icon-flood {
  background-image: url(../img/icons/flood.png);
}

.ie .icon-fire {
  background-image: url(../img/icons/fire.png);
  background-position: 10px 18px;
  background-size: 30px;
}

.ie .icon-landslide {
  background-image: url(../img/icons/landslide.png);
}

.ie .icon-volcano {
  background-image: url(../img/icons/volcano.png);
}

.ie .icon-drought {
  background-image: url(../img/icons/drought.png);
  background-position: 10px 18px;
  background-size: 30px;
}

.ie .icon-famine {
  background-image: url(../img/icons/famine.png);
}

.ie .icon-chemical {
  background-image: url(../img/icons/chemical.png);
  background-position: 10px 18px;
  background-size: 30px;
}

.ie .icon-nuclear {
  background-image: url(../img/icons/nuclear.png);
}

.ie .icon-tsunami {
  background-image: url(../img/icons/tsunami.png);
}

.ie .icon-shipwreck {
  background-image: url(../img/icons/shipwreck.png);
}

.grid-container {
  max-width: 940px;
}

body, html {
  height: 100%;
  overflow: hidden;
}

.navigation__year-column::-webkit-scrollbar,
.navigation__interventions-column::-webkit-scrollbar,
.intervention__content::-webkit-scrollbar {
  width: 0 !important;
}

.navigation__year-column,
.navigation__interventions-column {
  -ms-overflow-style: none;
}

@font-face {
  font-family: 'Futura Round Regular';
  src: url("../fonts/futura-round/FuturaRound.eot");
  src: url("../fonts/futura-round/FuturaRound.eot?#iefix") format("embedded-opentype"), url("../fonts/futura-round/FuturaRound.ttf") format("truetype"), url("../fonts/futura-round/FuturaRound.woff") format("woff");
}

@font-face {
  font-family: 'Futura Round Medium';
  src: url("../fonts/futura-round/FuturaRoundMedium.eot");
  src: url("../fonts/futura-round/FuturaRoundMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/futura-round/FuturaRoundMedium.ttf") format("truetype"), url("../fonts/futura-round/FuturaRoundMedium.woff") format("woff");
}

body {
  font-family: "Futura Round Regular", helvetica, arial, sans-serif;
  color: #444444;
  font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Futura Round Medium", helvetica, arial, sans-serif;
  font-weight: 300;
  color: #444444;
}

h1 {
  color: #ea6c11;
  font-size: 30px;
  line-height: 30px;
  margin: 0 0 10px 0;
}

h2 {
  font-size: 22px;
}

h3 {
  color: #ea6c11;
  font-size: 20px;
}

a {
  text-decoration: none;
  color: inherit;
}
a:visited {
  color: inherit;
}

.infobox__accessory a {
  text-decoration: underline;
}

.infobox__accessory a:hover {
  text-decoration: underline;
}

p, blockquote {
  margin: 20px 0;
  line-height: 26px;
}

blockquote {
  padding-left: 10px;
  border-left: 5px solid #dddddd;
}

strong {
  font-weight: 700;
}

.leaflet-popup .leaflet-popup-content .marker-title {
  font-family: "Futura Round Regular", helvetica, arial, sans-serif;
  font-weight: 300;
  font-size: 18px;
}

.btn--primary, .btn--homepage, .btn--secondary, .btn--secret, .btn--social, .btn--twitter, .btn--facebook, .ie .btn--twitter, .ie .btn--facebook {
  text-decoration: none;
  padding: 10px 20px;
  white-space: nowrap;
  font-size: 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 2px 0 #777777;
  -moz-box-shadow: 0px 1px 2px 0 #777777;
  box-shadow: 0px 1px 2px 0 #777777;
}

.btn--primary, .btn--homepage {
  padding: 15px 40px 10px 40px;
  background-color: #ea6c11;
  color: white;
  -webkit-box-shadow: #ba560e 0px 5px 0px 0px;
  -moz-box-shadow: #ba560e 0px 5px 0px 0px;
  box-shadow: #ba560e 0px 5px 0px 0px;
}
.btn--primary:hover, .btn--homepage:hover {
  background-color: #d2610f;
}
.btn--primary:visited, .btn--homepage:visited {
  color: white;
}

.btn--secondary, .btn--secret {
  font-size: 18px;
  padding: 8px 18px;
  background-color: #eeeeee;
  color: #ea6c11;
}
.btn--secondary:hover, .btn--secret:hover {
  background-color: #e1e1e1;
}
.btn--secondary:visited, .btn--secret:visited {
  color: #ea6c11;
}

.btn--homepage {
  display: block;
  text-align: center;
  width: 250px;
  margin: 0 auto;
}

.btn--secret {
  background: none;
  color: #ea6c11;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn--secret:hover {
  background: none;
  text-decoration: underline;
}

.btn--social, .btn--twitter, .btn--facebook, .ie .btn--twitter, .ie .btn--facebook {
  width: 40px;
  height: 36px;
  padding: 6px 20px;
  margin-right: 10px;
  float: left;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 25px;
}
.btn--social:hover, .btn--twitter:hover, .btn--facebook:hover {
  -webkit-box-shadow: 0px 1px 2px 0 #777777;
  -moz-box-shadow: 0px 1px 2px 0 #777777;
  box-shadow: 0px 1px 2px 0 #777777;
  background-color: #F2F2F2;
}

.btn--twitter {
  background-image: url(../img/icon-twitter.svg);
  background-size: 25px 25px;
}

.btn--facebook {
  background-image: url(../img/icon-facebook.svg);
  background-size: 25px 25px;
}

.ie .btn--twitter {
  background-image: url(../img/icon-twitter.png);
}

.ie .btn--facebook {
  background-image: url(../img/icon-facebook.png);
}

.navigation {
  padding-top: 50px;
  width: 110px;
  height: 100%;
  position: absolute;
  left: -420px;
  top: 0;
  z-index: 7;
  -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  -webkit-transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -moz-transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -o-transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
}
.navigation:before, .navigation:after {
  content: " ";
  display: table;
}
.navigation:after {
  clear: both;
}
.navigation.open {
  left: 0 !important;
  -webkit-transition: left 0.2s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -moz-transition: left 0.2s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -o-transition: left 0.2s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  transition: left 0.2s cubic-bezier(0.88, 0.02, 0.2, 0.99);
}
.no-touch .navigation:hover .navigation__interventions-column {
  left: 110px;
}
.navigation.js-offscreen {
  left: -120px;
  -webkit-transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -moz-transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -o-transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
}

.navigation__trigger {
  -webkit-transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -moz-transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -o-transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  z-index: 1;
  position: absolute;
  top: 70px;
  left: 20px;
  display: block;
  padding: 10px;
  color: #fff;
  background-color: #ea6c11;
}
.navigation__trigger:visited {
  color: #fff;
}
.navigation__trigger.js-offscreen {
  left: -150px;
}

.navigation__year-column {
  border-right: 1px solid #dddddd;
  width: 110px;
  position: absolute;
  top: 50px;
  bottom: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  background: #fff;
  z-index: 7;
}
.navigation__year-column .current {
  background-color: #fafafa;
}

.navigation__year-list > li:last-child > a {
  padding-bottom: 35px;
}

.navigation__year-link {
  display: block;
  color: inherit;
  text-decoration: none;
  padding: 15px 0 15px 10px;
  font-size: 14px;
}

.navigation__year-count-indicator {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  background-color: #ea6c11;
  display: inline-block;
  margin: 0 2px 1px 2px;
}

.navigation__interventions-column {
  position: absolute;
  width: 267px;
  float: left;
  border-left: 1px solid #dddddd;
  top: 50px;
  bottom: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  margin-left: -1px;
  background: #fff;
  z-index: 7;
  -webkit-transition: left 0.2s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -moz-transition: left 0.2s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -o-transition: left 0.2s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  transition: left 0.2s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
}
.touch .navigation__interventions-column {
  left: 110px;
}
.no-touch .navigation__interventions-column {
  left: -264px;
}
.navigation__interventions-column .current {
  background-color: #fafafa;
}
.navigation__interventions-column li:last-child > a {
  padding-bottom: 35px;
}

.navigation__intervention {
  padding: 15px 10px 15px 0;
  border-bottom: 1px solid #dddddd;
  display: block;
  color: inherit;
  text-decoration: none;
}
.navigation__intervention:before, .navigation__intervention:after {
  content: " ";
  display: table;
}
.navigation__intervention:after {
  clear: both;
}

.navigation__group-heading {
  border-bottom: 1px solid #dddddd;
  padding: 15px;
  color: #ea6c11;
  font-size: 26px;
}

.navigation__icon {
  top: 15px;
  left: 10px;
}

.navigation__title {
  margin-left: 50px;
  margin-bottom: 5px;
  font-size: 20px;
  line-height: 22px;
}

.navigation__subtitle {
  margin: 0 0 0 50px;
  line-height: 20px;
}

.lt-ie9 .navigation__title {
  margin-left: 70px;
}

.lt-ie9 .navigation__subtitle {
  margin: 0 0 0 70px;
}

.lt-ie9 .navigation {
  width: 400px;
  left: -430px;
}

.lt-ie9 .navigation__trigger {
  z-index: 6;
}

.lt-ie9 .navigation__interventions-column {
  width: 300px;
  left: 120px;
}

.lt-ie9 .navigation__year-count-indicator {
  background: url(../img/intervention-counter.png);
}

.lt-ie9 .navigation__year-column {
  width: 120px;
}

.lt-ie9 .navigation:hover .navigation__interventions-column {
  left: 120px;
}

.infobox {
  display: none;
  max-width: 600px;
  margin: 0 auto;
}

.infobox__shell {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background: url(../img/white-opacity-07.png);
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  z-index: 8;
}

.loading .infobox {
  display: none;
}

.infobox__container {
  padding: 20px;
}

.infobox__page {
  background-color: #fff;
  padding: 50px;
  margin: 0 0 20px 0;
  position: relative;
  top: 0;
  -webkit-box-shadow: 0 0 35px -8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 35px -8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 35px -8px rgba(0, 0, 0, 0.5);
}

.infobox__logo {
  float: right;
  width: 40%;
}

.infobox__title {
  float: right;
  width: 60%;
  margin: 20px 0 20px 0;
  font-size: 50px;
  line-height: 65px;
}

.infobox__content {
  clear: left;
}

.infobox__accessory {
  padding: 2px 0 2px 38px;
  background: url(../img/logo-arrow.svg) 12px 6px no-repeat;
  background-size: 15px;
  font-size: 14px;
  line-height: 18px;
}
.infobox__accessory p {
  margin: 0;
}
.infobox__accessory a {
  white-space: wrap;
}
.infobox__accessory span {
  color: #ea6c11;
}

#map {
  height: 100%;
  left: 0;
  right: 0;
}

.leaflet-clickable {
  cursor: pointer;
}

.active-dot {
  z-index: 9999 !important;
}

.header {
  -webkit-transition: top 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -moz-transition: top 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -o-transition: top 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  transition: top 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  min-height: 50px;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  position: fixed;
  top: 0;
  z-index: 7;
}
.header.js-offscreen {
  -webkit-transition: top 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -moz-transition: top 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  -o-transition: top 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  transition: top 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  top: -50px;
}
.no-boxshadow .header {
  border-bottom: 1px solid #eee;
}

.header__logo {
  background: url(../img/logo-inline.svg) left center no-repeat;
  background-size: 250px;
  display: block;
  height: 50px;
  width: 250px;
  position: absolute;
  top: 0;
  left: 10px;
  padding: 0;
}

.ie .header__logo {
  background-image: url(../img/logo-inline.png);
}

.header .header__donate-btn, .header .header__info-btn {
  position: absolute;
  top: 7px;
}

.header .header__donate-btn {
  right: 7px;
}

.header .header__info-btn {
  right: 142px;
}

.header__title {
  height: 50px;
  line-height: 50px;
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 280px;
  font-size: 22px;
  background-color: #ea6c11;
  color: white;
  opacity: 0.85;
}
.header__title:visited {
  color: white;
}

.header__dropdown {
  display: none;
  padding: 0 10px;
  line-height: 30px;
  float: right;
}
.header__dropdown.active {
  background: transparent url(../img/close.svg) center center no-repeat;
  height: 26px;
  width: 26px;
  margin-right: 10px;
  margin-top: 2px;
  background-size: 13px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.ie .header__dropdown.active {
  background-image: url(../img/close.png);
}

.header__dropdown-list {
  display: none;
  margin: 40px 10px 10px 10px;
  text-align: center;
}
.header__dropdown-list:before, .header__dropdown-list:after {
  content: " ";
  display: table;
}
.header__dropdown-list:after {
  clear: both;
}
.header__dropdown-list.visible {
  display: block;
}

.header__dropdown-item {
  margin: 10px 0;
  width: 50%;
  float: left;
}

.intervention__content {
  position: fixed;
  display: none;
  z-index: 6;
  -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  background: #ffffff;
  padding: 20px;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
}
.intervention__content .btn {
  display: inline-block;
}
.intervention__content .btn--secondary, .intervention__content .btn--secret {
  float: right;
}

.lt-ie9 .intervention__content {
  z-index: 6;
}

.intervention__header {
  background: #fafafa;
  margin: -20px -20px 0 -20px;
  padding: 10px 20px 15px 20px;
}
.intervention__header .intervention__title {
  margin-top: 10px;
  padding: 0 18px;
}
.intervention__header .intervention__subtitle {
  padding: 0 18px;
}
.intervention__header .intervention__control {
  opacity: 0.5;
  display: block;
  position: absolute;
  top: 10px;
  width: 35px;
  height: 80px;
  background: center center no-repeat;
  background-size: 13px;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
}
.intervention__header .intervention__control:hover {
  opacity: 1;
}
.intervention__header .intervention__control:active {
  top: 11px;
}
.intervention__header .intervention__control.intervention__control--prev {
  left: 0;
  background-image: url(../img/intervention-prev.png);
}
.ie .intervention__header .intervention__control.intervention__control--prev {
  background-image: url(../img/intervention-prev.png);
}
.intervention__header .intervention__control.intervention__control--next {
  right: 0;
  background-image: url(../img/intervention-next.png);
}
.ie .intervention__header .intervention__control.intervention__control--next {
  background-image: url(../img/intervention-next.png);
}
.intervention__header .intervention__control.intervention__control--close {
  width: 26px;
  height: 26px;
  background: transparent url(../img/close.svg) center center no-repeat;
  background-size: 13px;
  right: 0;
  top: 0;
}
.intervention__header .intervention__control.intervention__control--close:active {
  top: 1px;
}
.ie .intervention__header .intervention__control.intervention__control--close {
  background-image: url(../img/close.png);
}

.lt-ie9 .intervention__close {
  width: 13px;
  height: 13px;
}

.intervention__text {
  padding-top: 20px;
}
.intervention__text footer {
  font-weight: 700;
}

.intervention__footer {
  display: block;
  padding: 20px 0;
  overflow: hidden;
}
.intervention__footer h3 {
  margin-bottom: 15px;
}

.intervention__video {
  position: fixed;
  display: none;
  z-index: 6;
  -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  right: 50px;
  width: 300px;
  margin-bottom: 20px;
  overflow: hidden;
  cursor: pointer;
}
.intervention__video iframe {
  width: 100%;
  height: 100%;
  display: none;
}

.intervention__gallery-trigger {
  position: fixed;
  display: none;
  z-index: 6;
  background: #000 center center no-repeat;
  background-size: cover;
  -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  bottom: 100px;
  cursor: pointer;
  margin-bottom: 20px;
}

.intervention__gallery-info {
  display: block;
  padding: 8px 12px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  width: 100%;
}

.floating-logo {
  display: none;
  position: absolute;
  width: 200px;
  bottom: 50px;
  right: 50px;
  z-index: 6;
}

.gallery {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  display: block;
}
.gallery img {
  width: 100%;
}

.gallery--hidden {
  display: none;
}

.gallery--active .gallery__controls,
.gallery--active .gallery__caption {
  display: block;
}

.gallery__photos {
  -webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.9);
  -moz-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.9);
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.9);
  background-color: #222;
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.gallery__photo {
  position: absolute;
  background-color: #000;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 100%;
}

.gallery__controls,
.gallery__caption {
  display: none;
}

.gallery__controls {
  min-height: 40px;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 50%;
}

.gallery__next {
  position: absolute;
  top: 50%;
  top: calc(50% - 50px);
  right: 30px;
  z-index: 1;
  cursor: pointer;
  background: transparent url(../img/icon-gallery-next.png) center center no-repeat;
  width: 60px;
  height: 100px;
}

.gallery__close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 30px;
  height: 30px;
  background: transparent url(../img/icon-gallery-close.svg) center center no-repeat;
  background-size: 30px;
}

.ie .gallery__close {
  background-image: url(../img/icon-gallery-close.png);
}

.gallery__pager {
  margin: 15px 0 0 50%;
}

.gallery__counter {
  position: absolute;
  top: 24px;
  width: 60px;
  right: 50px;
  text-align: right;
  font-size: 20px;
  color: #fff;
}

.gallery__page-indicator {
  width: 10px;
  height: 10px;
  float: left;
  margin: 0 5px;
  border-radius: 50%;
  background: #ea6c11;
}

.gallery__caption {
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  margin: 0;
  color: #fff;
  background: #000;
}

.donate__shell {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(../img/black-opacity-05.png);
  z-index: 8;
}

.donate__wrapper {
  margin: 10px;
}

.donate__container {
  max-width: 600px;
  margin: 100px auto 0 auto;
  background-color: #fff;
  box-shadow: 0 0 5px black;
  padding: 20px;
  position: relative;
}

.donate__close {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 26px;
  height: 26px;
  position: absolute;
  top: -25px;
  right: 0;
  background: transparent url(../img/donate-close.png) center center no-repeat;
  background-size: 15px;
}
.donate__close:active {
  top: -24px;
}

.donate__select {
  font-size: 18px;
  font-family: inherit;
  padding: 5px;
}

.donate__submit {
  display: none;
}
.mobilesafari .donate__submit {
  display: inline-block;
  margin: 10px 0 0 0;
}

/*
*
*
* Large desktop
* 1500px and wider
* Sidebar is always visible
*
*
*/
@media screen and (min-width: 1500px) {
  #large-desktop-tester {
    display: block;
  }
}
/*
*
*
* 1200px and wider
*
*/
@media screen and (min-width: 1200px) {
  .navigation {
    left: 0;
    -webkit-transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
    -moz-transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
    -o-transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
    transition: left 0.3s cubic-bezier(0.88, 0.02, 0.2, 0.99);
  }
  .navigation.js-offscreen {
    left: -110px;
  }

  .navigation__trigger {
    display: none;
  }
}
/*
*
*
* Up to 1200px wide
* Animations and layout change substantially
*
*
*/
@media screen and (max-width: 1200px) {
  #tablet-tester {
    display: block;
  }

  .navigation.js-offscreen {
    left: -400px;
  }

  .infobox__page {
    padding: 35px;
  }

  .intervention__content {
    width: 100%;
    height: 70%;
    left: 0;
    bottom: -1000px;
    top: initial;
    overflow: hidden;
    padding: 0;
  }
  .intervention__content .intervention__video,
  .intervention__content .intervention__gallery-trigger {
    display: block;
    position: static;
    height: 200px;
    width: 100%;
    box-shadow: none;
  }

  .intervention__scroller {
    overflow: hidden;
    height: 100%;
    padding: 20px;
    z-index: 50;
  }

  .intervention__media,
  .intervention__text {
    float: left;
    width: 50%;
    margin-top: 20px;
  }

  .intervention__media {
    padding-right: 20px;
  }

  .intervention__text {
    overflow: auto;
    height: calc(100% - 100px);
    padding-top: 20px;
    margin: 0;
  }

  .intervention__footer .btn--secondary, .intervention__footer .btn--secret {
    margin-right: 20px;
  }
}
/*
*
*
* Up to 540px wide
* Layout mostly inherited from "tablet" breakpoint
* so these are mostly just tweaks
*
*/
@media screen and (max-width: 540px) {
  .header .header__info-btn,
  .header .header__donate-btn {
    display: none;
  }

  .header__dropdown {
    display: block;
  }

  #tablet-tester {
    display: none;
  }

  #mobile-tester {
    display: block;
  }

  .leaflet-popup {
    display: none !important;
  }

  .header__logo {
    background-size: 200px;
    height: 30px;
    width: 210px;
    line-height: 35px;
    font-size: 16px;
    padding: 0 0 0 23px;
  }

  .header {
    min-height: 30px;
  }

  .navigation {
    padding-top: 30px;
  }

  .navigation__trigger {
    top: 50px;
  }

  .navigation__interventions-column,
  .navigation__year-column {
    top: 30px;
  }

  .infobox__page {
    padding: 15px;
  }

  .infobox__title {
    float: none;
    width: 270px;
    margin-top: 20px;
    font-size: 45px;
    line-height: 45px;
  }

  .infobox__logo {
    float: none;
    width: 60%;
    margin: 20px auto;
    display: block;
  }

  .navigation {
    width: 320px;
  }

  .navigation__year-count {
    display: none;
  }

  .navigation__year-column {
    width: 55px;
  }

  .navigation__interventions-column {
    left: 55px !important;
  }

  .intervention__media,
  .intervention__text {
    float: none;
    width: auto;
  }

  .intervention__scroller {
    overflow: auto;
    height: 100%;
    padding: 20px;
    padding-top: 122px;
    z-index: 50;
  }

  .intervention__content {
    overflow: visible;
  }

  .intervention__media,
  .intervention__text {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .intervention__header {
    background: #fff;
    padding: 15px 10px 10px 10px;
    margin: -10px -10px 20px -10px;
  }

  .intervention__scroller {
    padding: 10px;
  }

  .intervention__title {
    font-size: 24px;
    line-height: 25px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .intervention__subtitle {
    font-size: 20px;
    line-height: 22px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .intervention__text {
    overflow: visible;
    height: auto;
  }

  .gallery__next {
    width: 30px;
    height: 50px;
    background-size: 30px 50px;
    right: 5px;
    top: calc(50% - 25px);
  }

  .donate__container {
    margin-top: 60px;
  }
}
/*
*
* Override for iPad landscape
* prevent the caption from being cut off at the bottom
*
*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .gallery__caption {
    padding-bottom: 30px;
  }
}
